$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_1992-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_1992-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1500000.0
      - -2900000.0
    - - -1600000.0
      - -2900000.0
    - - -1600000.0
      - -3000000.0
    - - -1500000.0
      - -3000000.0
    - - -1500000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1600000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: f4e7f674-12f1-4a7a-a7bc-30ab37b32190
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1992-01-01
lineage:
  ls5_fc_albers:
  - 5f6f9df9-0e9e-44d3-bc04-92cd7333181f
  - 3f79644c-9d41-41b3-af13-1c5578d174c2
  - 12d33b59-e350-4996-8057-35599c5f23c4
  - 2c4665e2-b259-443d-b35a-c8bda8b9d3f6
  - ef9cc23b-c850-496b-a69f-d3f45260cb29
  - 8453a1e5-e8bc-419d-8ca1-f707cdf83ed6
  - 279b3518-ccd3-4e23-b814-e415d70d52bc
  - 828b1095-5128-4492-89fd-64c201a32023
  - e5f52713-c13e-4fbd-9b2a-be1eeac2a5ca
  - 0e5cd824-31b0-4fd0-916d-8c78b1151bfb
  - 3536198b-8f1f-42e7-8582-c1b017b5bb94
  - c5a1b92f-114d-42a5-a2d1-bb23886459e6
  - 1cf08f20-7c1d-42af-aa33-57feebeceb9b
  - 88305b40-65e9-4ff9-aebf-4b11a6af6a1e
  - 493a219b-142b-4619-920d-28785a606c50
  - 3604f4b6-53a8-4de6-a6b2-a4b7c195210d
  - 243cd6ba-cb3a-4b86-83b6-ad8a622c5ab9
  - 4be83df2-a826-4956-921c-271293a9c804
  - b3a2e33a-9ae7-43d8-92c7-0b1e4adc19ad
  - 269bb259-a0f6-45dc-a6c5-89278a438059
  - 9effec1b-a6ee-475c-ac4e-b0f1b63a4da0
  - 539d72cd-bd68-416c-8043-c07e5d33081e
  - 1018c309-649d-4225-a367-106636f3fe89
  - a884334f-fa9e-4bcf-9334-35baed5c1f14
  - 940f3ece-7485-4bb0-ad63-4eb0af37e04a
  - c870f103-fc3e-4f19-b171-cc075ead74ca
  - e21b6e01-c060-4d0c-bfa5-af5727f22eb9
  - 753b4b39-abab-4eb5-9405-65194b3e5d36
  - 69271528-a6c1-46b3-ba36-8d6885598f9a
  - 98346012-289e-41d3-923c-13111852f265
  - 43509dfc-7811-4a12-ad4f-9eccc6c30829
  - 35a9e96a-42d5-4a48-aeb4-f098ac670612
  - 7c733b56-0a4f-4e86-bfb7-671509ac94be
  - aebead81-f2d7-4272-b84f-11a84b709edc
  - abc7ed73-1145-49ed-a5ba-4f8b982b3bae
  - e1a54447-32a9-4a32-96b1-38d154075dc8
  - d3822ea6-f937-44a4-8ade-00a989bc6ca2
  - d048ecc7-2506-4b4d-8d0b-277567998b95
  - 17654ed6-8fd1-439b-8159-930811155129
  - 32b37662-718d-4bec-ac6b-a13fbb02f3f3
  - 647ddc58-6659-4a6b-9eaa-5e0301258204
  - e941b513-6680-4087-8eec-8a8636601580
  - 0535e864-c45e-4bc2-87d1-27e2aaa306aa
  - 38dd4a25-2c35-4d8d-a172-71668d6e8f8a
  - b64a3dd2-4d82-40a8-ae91-bc5eef43bd19
  - 9a120e3e-006b-4150-b610-d53984db8d2f
  - 1c847de7-327c-4323-9dd2-8ad3c4d2dbd0
  - ae3b2649-e016-4fae-b83e-e6828c4e09c2
  - 5b7eaf5f-1d02-40d7-973f-072ee67c020b
  - e75d500c-bd84-425a-a92b-24cf4d04d636
  - 7d9ffe08-338a-4afa-917e-2905b0e8d367
  - e2ce736c-b973-4897-aaae-1bc44f41c646
  - 75e287a7-c45b-4908-a62d-a045510b36a4
  - 3ddb006f-aa6a-4e6a-9a51-ff214e17a175
  - 69edfc62-05c0-477e-8467-bc18711794a2
  - e9ba1e48-d46e-4779-b3b7-9d198f4ae4bf
  ls5_nbart_geomedian_annual:
  - aeac199b-566e-40ed-8080-4c730b65febf
  ls5_nbart_tmad_annual:
  - 02b5daeb-4840-429b-8ce1-69d1893762f4
  wofs_albers:
  - 8a6a316a-efe5-4ff2-b5f3-d7d56b6e655b
  - 02f7eb0e-e1bc-4677-a4b3-36b9380a3556
  - d5777727-6ebd-4528-ae7f-30c5582f2a78
  - ec52d6c1-04a9-4d63-8c2e-80b6315ddb38
  - e9893b10-a6d6-4830-ab8a-17c547b0a1af
  - 9e676404-8792-45b8-92b0-767ef0b3f90b
  - f3167353-785f-466a-b90b-0af165f23d65
  - 61f879ca-13f3-4053-9844-8e5d092d5adf
  - faf947c4-0713-40e2-810a-a30a05b17b6d
  - 70804c06-181c-42e9-9b71-62e7f30883f4
  - bd87adee-2a27-4fef-b3b4-0263817bd61a
  - 9d751173-5717-4bb9-aa74-b46a0282e73f
  - 5473e869-8744-46b6-bfc2-4477641f9768
  - 063dad9c-9713-437b-b38c-d3ee9ba2c0f6
  - fab56b8c-36dd-4e06-82a0-b3ce253ca698
  - 4a13510c-fafd-4058-9fac-afbf2683ae24
  - 8f89cd7c-4040-40fa-b005-eba6a74306c0
  - a8305667-6c08-4cad-9786-2d744da160e1
  - 812f3706-271f-4113-9b85-bc349faa26ce
  - b1ca5c1a-dd61-4f81-aa0f-2f2629296387
  - 477552bd-5fb1-42bc-b427-339ff9775b52
  - 9a26b0fd-c95d-47b1-99e2-db7d2461651f
  - 26be029c-81a7-4c9c-b1f0-5619031f9be3
  - 833a4e3b-531e-481b-aef0-e9d39078a897
  - a9cd9198-66d1-495f-be6e-829c89a2a1f6
  - 3ba4ea43-a9cb-490f-a3a4-99cd58e37964
  - 3e53b9bd-bd36-4cb1-bd9f-4f9f1765bd25
  - 55b82eea-74d4-420b-bf21-367c004a38b7
  - cabea213-a991-4d3b-9509-3e9b5088602d
  - 05f70c92-64c7-4682-9780-94a61d9de85b
  - f29a7f5d-3478-4071-bf06-a7144fb03bee
  - 8c8d1a3e-349f-46cc-8d9e-fb612db13e45
  - 4b7f747c-1d19-4ad1-9576-e4446d9109eb
  - 1237127c-c6de-49b0-ab12-a8300551288a
  - 42f52bc5-acb6-4b86-91e5-62dcda060084
  - 56deeca2-93c1-48b2-bc98-35d2868ea88b
  - de06edaf-3d1c-4551-9ef5-60e43e487565
  - 1cd85725-c5d2-45e4-b5ee-2128b4a50d65
  - 37a6a358-b2c3-4910-ad7f-cad883c0589b
  - 5f794999-1a1e-4229-99aa-33bc974d5711
  - d4db48dc-ae26-45b5-b903-1e4db44ab6fb
  - d04e0cc2-a245-436f-b1d0-6d8491b8c596
  - 743aaf02-0b74-4600-9400-2d19a2011b9b
  - 4efab21e-0bc4-4616-a2df-4131df99a421
  - b2a012ac-60bb-4477-a3fd-9a71fa4294be
  - 24a4457a-ce9f-415f-a4ef-b1d67f7b43a1
  - 3260ce88-3593-46cd-8b21-7cf60d1a62f2
  - 2d526ed8-aa59-4683-beb0-3c3c325c4804
  - 6ed4e61d-4070-43ab-a9f7-7d5949887072
  - dfb91712-8b83-4c68-8722-b9f3cbf3cea4
  - c05b89f4-0904-4f49-9a9f-8e1d2a6de79f
  - 3b699805-8e90-45fa-a4b0-21a50791d781
  - a5a019e3-83c8-4f9e-bb84-c4290a5ee2ba
  wofs_annual_summary:
  - 675cce75-60af-480b-b38f-8fca8d77ac7b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_1992-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_1992-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_1992-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_1992-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_1992-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_1992-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_1992-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_1992-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_1992-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1992-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:06:34.439705Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
